{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "061fcc4d-d166-4b69-9041-d7271b83c4cc",
            "type": "STRING",
            "value": "Check that ITS-S discards a Secured CAM containing protocol version unequal to 2"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "061fcc4d-d166-4b69-9041-d7271b83c4cc",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/58ea9176-dfab-4645-a9a2-855e9d5d57dc"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "061fcc4d-d166-4b69-9041-d7271b83c4cc",
            "type": "STRING",
            "value": "02. Check the message protocol version"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "061fcc4d-d166-4b69-9041-d7271b83c4cc",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "061fcc4d-d166-4b69-9041-d7271b83c4cc",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "061fcc4d-d166-4b69-9041-d7271b83c4cc"
}